Subject: scheduling providers
From: Release Concierge <[email-masked]>
To: release <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 28 Sep 2022 18:35:33 -0400

Good evening team,

I just received feedback from Wayne, one of our massage providers, that for
the 2nd Thursday in a row he only has one booking and the other providers
have many more appointments. I just want to confirm that you are booking
equitably, rather than booking from left to right. Also, when you are
scheduling, please be sure to suggest male providers first rather than
asking if they prefer a male or female therapist. This will help balance
the schedule as well. Thank you!

Linda